﻿
html, body, form {
    height: 100%;
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    /*background-color: #ededed;*/
    text-align: center;
    font-size: small;
    cursor: default;
}

html {
    height: 100%;
}

#main:focus {
    outline: none !important;
}

body {
    height: 100%;
    text-align: center;
}

/*height 96% fixes scrollbar problems*/
/*remove text-align for left justification*/
form {
    display: block;
}
/*chrome & forms*/
#page {
    display: table;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px;
    min-height: 100%;
}

*:first-child + html #page {
    position: relative;
}
/*ie7*/
* html #page {
    position: relative;
}
/*ie6*/
#content_container {
    display: table-cell;
    vertical-align: middle;
}

*:first-child + html #content_container {
    position: absolute;
    top: 50%;
}
/*ie7*/
* html #content_container {
    position: absolute;
    top: 50%;
}
/*ie6*/
*:first-child + html #content {
    position: relative;
    top: -50%;
    left: -50%;
}
/*ie7*/
* html #content {
    position: relative;
    top: -50%;
    left: -50%;
}
/*ie6*/
#page {
    height: 100%;
    width: 100%;
}

.mGrid {
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}

    .mGrid td {
        padding: 2px;
        border: solid 1px #c1c1c1;
        color: #717171;
    }

    .mGrid th {
        padding: 4px 2px;
        color: #fff;
        background: #424242 url(images/grd_head.png) repeat-x top;
        border-left: solid 1px #525252;
        font-size: 0.9em;
    }

    .mGrid .alt {
        background: #fcfcfc url(images/grd_alt.png) repeat-x top;
    }

    .mGrid .pgr {
        background: #424242 url(images/grd_pgr.png) repeat-x top;
    }

        .mGrid .pgr table {
            margin: 5px 0;
        }

        .mGrid .pgr td {
            border-width: 0;
            padding: 0 6px;
            border-left: solid 1px #666;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

        .mGrid .pgr a {
            color: #666;
            text-decoration: none;
        }

            .mGrid .pgr a:hover {
                color: #000;
                text-decoration: none;
            }

.centered_tble {
    width: 550px;
    margin: 0 auto
}

.makegray {
    color: #666666;
}

.makeblue {
    color: #3B98BB;
}

.titlebig {
    font-size: 15px;
}

.pageheaderbg {
    background-image: url(images/tab_bkgrd.gif);
    background-repeat: repeat-x;
    height: 30px;
}

.makelinkgray a:link {
    color: Silver;
    cursor: pointer;
}

.makelinkgray a:visited {
    color: Silver;
    cursor: pointer;
}

.makelinkgray a:hover {
    color: Silver;
    cursor: pointer;
}

.makesilver {
    color: Silver;
}

.rightAlignedTH {
    vertical-align: top;
    text-align: left;
    padding-right: 10px;
    color: #000;
    font-weight: normal;
    text-align: right;
}

.ccinfo {
    width: 100%;
}

    .ccinfo#th {
        text-align: right;
        vertical-align: top;
    }

.loginControl {
    text-align: left;
}

.loginControl_Title {
    font-size: 16px;
}

.loginControl input[type=text], input[type=password] {
    width: 200px;
}

.loginmenu {
    margin-top: 5px;
    height: 100%;
    width: 300px;
    font-size: 12px;
    position: inherit;
}

.notification {
    width: 800px;
    font-size: 12px;
    color: Red;
    font-style: italic;
}

.currdatetime {
    margin-top: 0px;
    width: 200px;
    font-size: 12px;
    position: inherit;
}

.backtohome {
    margin-top: 0px;
    width: 200px;
    font-size: 12px;
    position: inherit;
}

.headertitle {
    font-size: 28px;
    font-weight: bold;
    color: #862512;
    position: relative;
}

.headertitleLahd {
    font-size: 20px;
    font-weight: bold;
    color: #862512;
    position: relative;
}

body, td, div {
    font-family: "Myriad Pro", Helvetica, Arial, Verdana, sans-serif;
}

    div#container {
        position: relative; /* needed for footer positioning*/
        margin: 0 auto; /* center, not in IE5 */
        width: 750px;
        background: #f0f0f0;
        height: auto !important; /* real browsers */
        height: 100%; /* IE6: treaded as min-height*/
        min-height: 100%; /* real browsers */
    }

    div#header {
        padding: 1em;
        background: #ddd url("../csslayout.gif") 98% 10px no-repeat;
        border-bottom: 6px double gray;
    }

        div#header p {
            font-style: italic;
            font-size: 1.1em;
            margin: 0;
        }

    div#content {
        padding: 1em 1em 5em; /* bottom padding for footer */
    }

        div#content p {
            text-align: justify;
            padding: 0 1em;
        }

    div#footer {
        position: absolute;
        width: 100%;
        bottom: 0; /* stick to bottom */
        background: #ddd;
        border-top: 6px double gray;
    }

        div#footer p {
            padding: 1em;
            margin: 0;
        }


#wrap {
    width: 960px;
    /*border-collapse: collapse;  
    font-size: 11px; 
    cursor: default; */
    background-color: #ededed;
    font-size: 11px;
    display: table;
    overflow: hidden;
    margin: 0px auto;
    padding: 0px;
    height: 100%;
    border-top: solid 2px #ddd;
}

#wrapPopup {
    /*width: 450px;
    border-collapse: collapse;
    font-size: 11px;*/
    cursor: default;
}

#header {
    height: 80px;
    background-color: #fff;
    text-align: right;
    padding: 0 20px 0 0;
}


#headerpub {
    height: 80px;
    border-bottom: solid 2px #ddd;
    background-color: #fff;
    text-align: right;
    padding: 0 20px 0 0;
}

#nav {
    padding: 5px 10px;
    background: #ccc;
    text-align: left;
    padding: 0 20px 0 20px;
    height: 35px;
}

#main {
    text-align: left;
    background-color: #fff;
    cursor: default;
    vertical-align: top;
    height: 100%;
}

.titlesmall {
    font-size: 13px;
}

.makered {
    color: #862512;
}

#footerMenu, #footerCopyrightMsg {
    clear: both;
    padding: 5px 10px;
    background: #fff;
    height: 20px;
}


hr {
    height: 3px;
    width: 100%;
    background: #99ccff;
}

.hr2 {
    height: 1px;
    width: 100%;
    background: #666;
}

.horizontaldividergray {
    background-image: url(../../Images/hr.gif);
    background-repeat: repeat-x;
}

.ErrMsg {
    font-size: 12px;
    font-style: italic;
    color: Red;
}

.RequiredField {
    font-size: 14px;
    font-weight: bold;
}

.instruction {
    font-size: 11px;
    color: blue;
}

/*Modal Popup*/
.modalProgressBarBackground {
    background-color: Gray;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
    border-width: 3px;
    border-style: solid;
    border-color: transparent;
    padding: 3px;
    width: 250px;
    display: flex;
    position: fixed !important;
    justify-content: center;
    align-items: center;
    width: 1000px;
    top: 0 !important;
    left: 50% !important;
    transform: translate(-50%, 0%);
    max-width: 1000px;
    width: auto;
    margin-top: 10px;
}

    .modalPopup .modal-content {
        max-height: calc(100vh - 5vh);
        overflow-y: auto;
        width: 100%;
    }

    .modalPopup .Terms-Conditions-body {
        max-height: none;
    }

    .modalPopup .modal-body .modal-footer {
        padding: 15px 0;
    }

/*.modalPopup p {
        padding: 5px;
    }*/

/*Popup Control*/
.popupControl {
    background-color: White;
    position: absolute;
    visibility: hidden;
}

#ErrMsg {
    font-size: 14px;
    font-style: italic;
    color: Red;
}

table {
    border-collapse: collapse;
}


    table#serverControl {
        text-align: left;
    }

.serverControl {
    text-align: left;
}

/*p {
    color: Blue;
}*/

h1 {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 3px;
}

h2 {
    font-size: 14px;
    color: #000;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 3px;
}

h3 {
    font-size: 12px;
    color: #000;
    margin-top: 3px;
    margin-bottom: 1px;
    font-style: italic;
}

th#paymentReceipt {
    text-align: right;
    font-size: 14px;
    color: Black;
    font-weight: bold;
}


td#paymentReceipt {
    text-align: left;
    font-size: 14px;
    color: Black;
    padding-left: 10px;
}

td#lenderdetails, #ccdetails, #propdetails {
    text-align: center;
    color: silver;
    font-size: 10px;
}

input, select {
    font-size: 12px;
}

.imgvmcvv {
    background-image: url(../../Images/vmccv.gif);
    width: 259px;
    height: 181px;
}

.divborderblue {
    border: 1px solid rgb(196, 206, 213);
    padding: 5px;
    background-color: #C1DEF3;
}

.divborderbluesilverbg {
    border: 1px solid rgb(196, 206, 213);
    padding: 5px;
    background-color: Silver;
}

.bluebgtitle {
    border: 1px solid rgb(196, 206, 213);
    padding: 5px;
    background-color: #C1DEF3;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.horizontaldividergray {
    background-image: url(../../Images/hr.gif);
    background-repeat: repeat-x;
}

.separator {
    color: #939191;
}

.spacer {
    background-image: url(../../Images/spacer.gif);
    height: 8px;
    width: 8px;
}

#contentLogin {
    position: fixed;
    width: 400px;
    height: 300px;
    margin-left: -200px;
    margin-top: -150px;
    top: 50%;
    left: 50%;
    border: solid 1px blue;
}

#importantMsg {
    color: Red;
    font-weight: bold;
    font-size: 13px;
    margin-left: 3px;
    margin-right: 3px;
}

#welcome {
    position: fixed;
    width: 400px;
    height: 300px;
    margin-left: -200px;
    margin-top: -150px;
    top: 50%;
    left: 50%;
}

p#title {
    font-weight: bold;
    font-size: 14px;
}

#changepass {
    position: fixed;
    width: 400px;
    height: 300px;
    margin-left: -200px;
    margin-top: -150px;
    top: 50%;
    left: 50%;
    border: solid 1px blue;
}

.button {
    background: url(../../Images/button.jpg);
    background-repeat: repeat-x;
    border: 1px;
    border-color: #ffffff;
    height: 19px;
    vertical-align: middle;
}

.buttonNotAligned {
    background: url(../../Images/button.jpg);
    background-repeat: repeat-x;
    border: 1px;
    border-color: #ffffff;
    height: 20px;
}

.buttonsmall {
    background: url(../../Images/button.jpg);
    background-repeat: repeat-x;
    border: 1px;
    border-color: #ffffff;
    height: 24px;
    vertical-align: top;
}

.buttonLong {
    background: url(../../Images/button.jpg);
    background-repeat: repeat-x;
    border: 1px;
    border-color: #ffffff;
    height: 19px;
    vertical-align: middle;
}

.datalist {
    width: 100%;
    margin: 10px 10px;
    background-color: ghostwhite;
}

.pageheaderbg {
    background-image: url(../../Images/tab_bkgrd.gif);
    background-repeat: repeat-x;
    height: 30px;
    font-weight: bold;
    font-size: 16px;
    color: Blue;
}


.buttonBlue {
    background: url(../../Images/buttonblue.jpg);
    background-repeat: repeat-x;
    border: solid 1pt #48494A;
    height: 19px;
    width: 70px;
    vertical-align: middle;
}

.buttonRed {
    background: url(../../Images/buttonred.jpg);
    background-repeat: repeat-x;
    border: solid 1px #000;
    height: 21px;
    vertical-align: middle;
}

.buttonRedNotAligned {
    background: url(../../Images/buttonred.jpg);
    background-repeat: repeat-x;
    border: solid 1px #000;
    height: 21px;
}

.buttonRedSmall {
    background: url(../../Images/buttonred.jpg);
    background-repeat: repeat-x;
    border: solid 1px #000;
    vertical-align: middle;
}

#paragraph {
    font-size: 12px;
    color: Black
}

#outercontainer {
    position: relative;
    height: 100%
}

#innercontainer {
    position: relative;
    top: 4em;
    text-align: center
}



.divHeaderTable {
    width: 100%;
    padding-bottom: 5px;
    display: block;
}

.divHeaderRow {
    width: 100%; /* add extra that you want to for header column */
    display: block;
    height: 105px;
}

.divHeaderColumn {
    float: left;
    width: 33%;
    display: block;
}

.divTable {
    width: 100%;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-left: 10px;
}

.divRow {
    width: 99%;
    display: block;
    padding-bottom: 5px;
}

.divColumn {
    float: left;
    width: 24%;
    display: block;
}


.divbox {
    padding: 10px;
    border: 5px solid #ccc;
    background-color: #FCFCFC;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 5px;
}


.h2_div_ada {
    font-size: 14px;
    color: #000;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 3px;
}


/** Top Menu **/
/*Parent Table*/
.ParentMainTab {
    vertical-align: middle;
    cursor: pointer;
}
/*Item Td UnHovered*/
.MainTdd {
    font-weight: bold;
    color: #000000;
    border: none;
    padding-left: 4px;
    padding-right: 4px;
    vertical-align: top;
    white-space: nowrap;
}
/*Item Td Hovered*/
.MainTde {
    font-weight: bold;
    color: #AC250B;
    vertical-align: top;
    white-space: nowrap;
}

.FooterTde {
    border: solid 0pt #AC250B;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
}
/*SubMenu Table*/
.ParentSubTab {
    background-color: #F3F3F3;
    border: solid 1px #303030;
}
/*Parent SubMenu Td*/
.ParentSubTd {
    padding: 1px;
}
/*SubMenu Table*/
.SubTab {
    color: Black;
    cursor: pointer;
}
/*SubMenu Tr UnOvered*/
.SubTrd {
    background-color: #AC250B;
    color: #ffffff;
    height: 20px
}
/*SubMenu Tr Overed*/
.SubTre {
    background-color: #AC250B;
}
/*SubMenu Td*/
.SubTd {
    font-size: 11px;
    padding: 4px 3px 1px 3px;
    white-space: nowrap;
}
/*Main Menu And SubMenu Separator*/
.Spr {
    background-color: #AC250B;
    color: #262424;
    padding: 4px 3px 1px 3px;
    font-weight: bold;
    white-space: nowrap;
}




/*new style start*/

/*common classes*/
.p-0 {
    padding: 0px !important;
}

.pl-0 {
    padding-left: 0px !important;
}

.pr-0 {
    padding-right: 0px !important;
}

.pt-0 {
    padding-top: 0px !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}

.m-0 {
    margin: 0px !important;
}

.ml-0 {
    margin-left: 0px !important;
}

.mr-0 {
    margin-right: 0px !important;
}

.mt-0 {
    margin-top: 0px !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-30 {
    margin-bottom: 30px;
}

.ml-15 {
    margin-left: 15px;
}

.mr-15 {
    margin-right: 15px;
}

.mr-5 {
    margin-right: 5px;
}

.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-30 {
    margin-top: 30px;
}

.d-block {
    display: block;
}

.row {
    margin-bottom: 15px;
}

.border-0 {
    border: none !important;
}

.d-inlineBlock {
    display: inline-block;
}

.d-flex {
    display: flex;
}

.hcidlas-wrapper-body a {
    text-decoration: none;
    border-bottom: 1px solid #707070;
}

    .hcidlas-wrapper-body a:focus,
    .hcidlas-wrapper-body a:hover {
        background: #f8f8f8;
        background: rgba(75%, 75%, 75%, .25);
        border-bottom-width: 2px;
    }

.hcidlas-wrapper-body .panel.panel-default.panel-login .PasswordRecoveryLink a {
    text-decoration: none;
}

.hcidlas-wrapper-body .panel.panel-default.panel-login a.leftspan {
    border-bottom: 1px solid #707070;
    padding-left: 0px;
    margin-bottom: -1px;
}

    .hcidlas-wrapper-body .panel.panel-default.panel-login a.leftspan:hover,
    .hcidlas-wrapper-body .panel.panel-default.panel-login a.leftspan:focus {
        border-bottom-width: 2px;
        margin-bottom: -2px;
    }

.hcidlas-wrapper-body .btn-primary:hover,
.hcidlas-wrapper-body .btn-primary:focus {
    background-color: #85332e;
    border-color: #85332e;
}

.hcidlas-wrapper-body .welcomePage-wrapper a {
    border-bottom: none;
    display: block;
}

    .hcidlas-wrapper-body .welcomePage-wrapper a:hover, .hcidlas-wrapper-body .welcomePage-wrapper a:focus {
        background: none;
        border-bottom: none;
        outline: none;
    }

    .hcidlas-wrapper-body .welcomePage-wrapper a span {
        border-bottom: 1px solid #707070;
    }

    .hcidlas-wrapper-body .welcomePage-wrapper a:hover span, .hcidlas-wrapper-body .welcomePage-wrapper a:focus span {
        background: #f8f8f8;
        background: rgba(75%, 75%, 75%, .25);
        border-bottom-width: 2px;
    }

    .hcidlas-wrapper-body .welcomePage-wrapper a:focus span {
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

.strong-link {
    margin-top: 10px;
    display: inline-block;
    margin-bottom: -1px;
}

    .strong-link:hover,
    .strong-link:focus {
        margin-bottom: -2px;
    }

a.btn:hover, a.btn:focus {
    border-bottom-width: 1px;
    background: none;
    border-color: transparent;
}

.btn {
    font-weight: 400 !important;
}

a.datepicker-button.bootstrap {
    border-bottom-color: #ccc;
}



.btn.btn-delete {
    background-color: #e61010;
    color: #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 5px 8px;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
    border: 1px solid #e61010;
}

    .btn.btn-delete:hover {
        color: #fff;
        background-color: #D70F0F;
        text-decoration: none;
        border-color: #D70F0F;
    }

.btn.btn-edit {
    background: #068479;
    color: #fff;
    border-radius: 5px;
    display: inline-block;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
    border: 1px solid #068479;
}

    .btn.btn-edit:hover, .btn.btn-edit:focus {
        background: #fff;
        color: #068479;
        text-decoration: none;
        border: 1px solid #068479;
    }



.btn-edit:focus, .btn-delete:focus, .btn-cancel:focus, .btn-skip:focus, .btn-update:focus, .btn-request:focus, input[type=checkbox]:focus, input[type=radio]:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.5);
    text-decoration: none;
    outline: none;
    color: #fff;
}

input[type=file]:focus, .btn.btn-IconWidth:focus, .modal .close:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.5);
    text-decoration: none;
    outline: none;
}

.file-btn {
    background: #fff;
    color: #000;
    border-color: #000;
}

    .file-btn:hover {
        background: #ddd;
    }

.btn.btn-back {
    background: #fff;
    color: #073650;
    border-color: #073650;
}

    .btn.btn-back:hover, .btn.btn-back:focus {
        background: #073650;
        color: #fff;
        border-color: #073650;
    }

/*.btn-back::before {
        content: "";
        display: inline-block;
        position: relative;
        width: 6px;
        height: 6px;
        background: transparent;
        text-indent: -9999px;
        border-top: 1px solid #013b4c;
        border-left: 1px solid #013b4c;
        transition: all 250ms ease-in-out;
        text-decoration: none;
        color: transparent;
        transform: rotate(-45deg);
        vertical-align: middle;
        margin-right: 8px;
    }*/

.btn-back:focus {
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.5);
}

.btn.btn-cancel, a.btn-cancel {
    color: #fff;
    background-color: #b14039;
    border-color: #b14039;
}

    .btn.btn-cancel:hover, .btn.btn-cancel:focus,
    a.btn-cancel:hover, a.btn-cancel:focus,
    .hcidlas-wrapper-body .btn-danger:hover,
    .hcidlas-wrapper-body .btn-danger:focus {
        background: #fff;
        color: #b14039;
        border-color: #b14039;
        border-bottom-width: 1px;
    }

.btn.btn-skip {
    color: #fff;
    background-color: #2174D4;
    border-color: #2174D4;
}

    .btn.btn-skip:hover, .btn.btn-skip:focus {
        background: #fff;
        color: #003854;
        border-color: #003854;
    }

.btn.btn-update {
    color: #0f7955 !important;
    background-color: #fff;
    border-color: #0f7955;
    border-radius: 16px;
    margin-right: 3px;
}

    .btn.btn-update:hover,
    .btn.btn-update:focus {
        color: #fff !important;
        background-color: #0f7955;
        border-color: #0f7955;
    }

.btn.btn-request {
    color: #a84337 !important;
    background-color: #fff;
    border-color: #a84337;
    border-radius: 16px;
    margin-right: 3px;
}

    .btn.btn-request:hover,
    .btn.btn-request:focus {
        color: #fff !important;
        background-color: #a84337;
        border-color: #a84337;
    }

.btn.btn-radius {
    border-radius: 4px;
}

.modal-footer .btn-default:hover, .modal-footer .btn-default:focus,
.modal-body .btn-default:hover, .modal-body .btn-default:focus {
    background-color: #ddd !important;
}

.payment-Strongmsg {
    padding: 15px;
    display: inline-block;
    margin-bottom: 15px;
    background: #fafafa !important;
    width: 100%;
    color: #013b4c;
    border: 1px dashed #013b4c !important;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 400;
    text-decoration: none;
}

    .payment-Strongmsg span {
        font-weight: bold;
        border-bottom: 1px solid #707070;
        padding-bottom: 3px;
    }

    .payment-Strongmsg:hover {
        border: 1px dashed #013b4c;
        background: #fafafa !important;
        text-decoration: none;
    }

        .payment-Strongmsg:hover span {
            background: #f8f8f8;
            background: rgba(75%, 75%, 75%, .25);
            border-bottom-width: 2px;
        }
/*flex style*/
.flex-nowrap {
    -ms-flex-wrap: nowrap !important;
    flex-wrap: nowrap !important;
}

.justify-content-start {
    justify-content: flex-start !important;
}

.justify-content-end {
    justify-content: flex-end !important;
}

.justify-content-center {
    justify-content: center !important;
}

.justify-content-between {
    justify-content: space-between !important;
}

.justify-content-around {
    justify-content: space-around !important;
}

.align-items-start {
    align-items: flex-start !important;
}

.align-items-end {
    align-items: flex-end !important;
}

.align-items-center {
    align-items: center !important;
}

.align-items-baseline {
    align-items: baseline !important;
}

.align-items-stretch {
    align-items: stretch !important;
}

/*flex style End*/

.validation-msg {
    font-size: 13px;
    font-weight: 400;
}

.successfull-msg {
    font-size: 18px;
    color: #2D7B62;
    font-weight: bold;
    text-align: center;
    margin: 20px 0 10px;
    display: block;
}

.red-text {
    color: #EB0000 !important;
}

.cust-radiobtn label {
    padding-right: 15px;
}

.cust-radiobtn input[type=radio] {
    margin: 0 5px 0 0;
    vertical-align: text-top;
    cursor: pointer;
}

.cust-radiobtn label {
    margin-bottom: 0;
    cursor: pointer;
}


.custCheckbox-wrapper input[type='checkbox'] {
    margin: 0 10px 0 0;
    vertical-align: text-top;
}

.cust-alert-info {
    padding: 0 10px 10px 10px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #000;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.form-control:focus, input[type=checkbox]:focus,
input[type=radio]:focus, input:focus,
.modal .close:focus, .cust-tooltip:focus {
    outline: 2px dashed #000 !important;
}

.btn:focus {
    outline: 2px dashed #000;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.5);
}

.hcidlas-wrapper-body .btn-primary:focus,
.btn.btn-IconWidth:focus, .btn-back:focus,
.datalist-changepwd-table table > tbody > tr > td:first-child input[type="submit"]:focus {
    outline: 2px dashed #fff !important;
}

input[type=checkbox]:hover, input[type=radio]:hover {
    cursor: pointer;
}
/*.btn-primary.focus, .btn-primary:focus, .btn-danger.focus,
    .btn-danger:focus, .btn-primary:active:focus, .btn-danger:active:focus,
    .btn-back:focus, .btn-cancel:focus, btn-default:focus {
        outline: none !important;
    }*/
/*common classes end*/
.prime-heading {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    margin: 0 0 25px 0;
}

.secondary-heading {
    font-size: 18px;
    color: #000;
    margin-top: 3px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    font-style: normal;
    position: relative;
    border-bottom: 1px solid #e8e9e9;
}

.headingLike-btn {
    background: #fff;
    color: #000;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 1px solid transparent;
    border-radius: 4px;
}

.hcidlas-wrapper-body .panel.panel-info .panel-heading-h1 h1, .hcidlas-wrapper-body .panel.panel-default .panel-heading-h1 h1 {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0;
}

.hcidlas-wrapper-body .panel.panel-info .step-panel-body li.d-flex, .hcidlas-wrapper-body .panel.panel-default .step-panel-body li.d-flex {
    margin-bottom: 10px;
}

.hcidlas-wrapper-body .panel.panel-info ul.step-panel-body, .hcidlas-wrapper-body .panel.panel-default ul.step-panel-body {
    margin-bottom: 0;
}

.Terms-Conditions-body {
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

.panel-body .bottom-btn-row {
    border-bottom: none;
    padding-bottom: 0;
}

.cust-alert-info .text-center {
    padding-bottom: 5px;
}

.cust-alert-info img {
    width: 30px;
}



.datalist-table td {
    padding-bottom: 15px;
    font-weight: 500;
}

.datalist-table tr td:first-child {
    font-weight: 700;
    text-align: left;
}

.manage-datalist-table td {
    padding-bottom: 15px;
    font-weight: 500;
}

.manage-datalist-table tr td:first-child {
    font-weight: 700;
    padding-left: 10px;
    text-align: left;
}

.datalist-changepwd-table .panel.panel-info {
    border: 0;
    box-shadow: none;
    margin-bottom: 0;
}

    .datalist-changepwd-table .panel.panel-info .panel-body {
        padding-bottom: 0;
    }

.datalist-changepwd-table td {
    padding-bottom: 15px;
    font-weight: 500;
}

.datalist-changepwd-table {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.05);
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    border-collapse: separate;
}

    .datalist-changepwd-table table > tbody > tr:first-child > td {
        color: #fff !important;
        background-color: #013b4c;
        border-color: #013b4c;
        padding: 12px 15px;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        font-size: 16px;
        line-height: 18px;
    }

    .datalist-changepwd-table table > tbody > tr > td {
        padding-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .datalist-changepwd-table table > tbody > tr:last-child > td {
        padding-bottom: 0;
        padding-top: 15px;
        border-top: 1px solid rgba(0,0,0,.05);
    }

    .datalist-changepwd-table table > tbody > tr:nth-child(2) > td {
        padding-top: 15px;
    }

    .datalist-changepwd-table tr td:first-child {
        font-weight: 700;
        text-align: left;
        width: 30%;
    }

    .datalist-changepwd-table table > tbody > tr > td input {
        display: block;
        width: 100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }

        .datalist-changepwd-table table > tbody > tr > td input:focus {
            border-color: #66afe9;
            outline: 0;
            -webkit-box-shadow: 0 0 0 0.2rem rgba(0,123,255,.5);
            box-shadow: 0 0 0 0.2rem rgba(0,123,255,.5);
        }



    /*.datalist-changepwd-table table > tbody > tr > td:last-child input[type="submit"] {
        color: #fff;
        background-color: #b14039;
        border-color: #b14039;
        width: 160px;
        font-weight: 400;
    }

        .datalist-changepwd-table table > tbody > tr > td:last-child input[type="submit"]:hover,
        .datalist-changepwd-table table > tbody > tr > td:last-child input[type="submit"]:focus {
            color: #b14039;
            background-color: #fff;
            border-color: #b14039;
        }*/

    .datalist-changepwd-table table > tbody > tr > td:first-child input[type="submit"] {
        color: #fff;
        background-color: #003854;
        border-color: #003854;
        width: 160px;
        font-weight: 400;
    }

        .datalist-changepwd-table table > tbody > tr > td:first-child input[type="submit"]:hover,
        .datalist-changepwd-table table > tbody > tr > td:first-child input[type="submit"]:focus {
            background-color: #85332e;
            border-color: #85332e;
        }


.link-arrow:before {
    content: "";
    display: inline-block;
    position: relative;
    width: 6px;
    height: 6px;
    background: transparent;
    text-indent: -9999px;
    border-top: 1px solid #013b4c;
    border-left: 1px solid #013b4c;
    transition: all 250ms ease-in-out;
    text-decoration: none;
    color: transparent;
    transform: rotate(135deg);
    vertical-align: middle;
    margin-right: 8px;
}

.information {
    font-size: 12px;
    color: #757575;
    display: block;
}

.cust-tooltip {
    cursor: pointer;
    color: #003854;
    font-size: 20px;
    vertical-align: middle;
    /*position: absolute;
    float: right;*/
}

.table-responsive .table {
    margin-bottom: 0;
}

    .table-responsive .table th {
        background: #e9ecef;
        color: #000;
        border-top: 1px solid #999999;
    }

.small-label {
    font-size: 12px;
}

    .small-label.d-block input {
        vertical-align: text-top;
        margin: 0 5px;
    }

.title-label {
    font-size: 14px;
    font-weight: bold;
}

.bottom-btn-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 15px 0;
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}

    .bottom-btn-row div .btn + .btn, .divbox .btn + .btn {
        margin-left: 10px;
    }

.tc-wrapper {
    padding-left: 15px;
}

#importantMsg strong {
    color: #000;
    font-size: 17px;
}

.btn-primary {
    font-weight: bold;
}



.multiInput-name-wrapper div {
    margin-right: 5px;
}


.multiInput-wrapper {
    display: flex;
    justify-content: space-between;
}

    .multiInput-wrapper select {
        min-width: 120px;
    }

    .multiInput-wrapper .multiInput-divider {
        margin: 0 4px 0 4px;
        line-height: 34px;
        vertical-align: middle;
    }

.multiInput-address-wrapper {
    flex-wrap: wrap;
}

    .multiInput-address-wrapper select {
        width: 196px;
    }

    .multiInput-address-wrapper div {
        margin-bottom: 15px;
    }

.card-dropdown-wrapper {
    float: left;
    width: calc(100% - 120px);
}

.search-textbox-wrapper {
    float: left;
    width: calc(100% - 80px);
}

.card-img-wrapper {
    float: right;
}

    .card-img-wrapper img {
        width: 100px;
    }

.filter-wrapper {
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 34px;
}

.filter-title {
    display: inline-block;
    padding: 0;
    white-space: nowrap;
    margin-right: 5px;
    font-weight: 700;
    margin-bottom: 0;
}

.PhoneNumber-validation {
    display: flex;
    flex-direction: column;
}

.modal-dialog-scrollable.modal-content {
    max-height: calc(100vh - 3.5rem);
}

.modal-dialog-scrollable .modal-body {
    overflow-y: auto;
}

.panel-footer a {
    color: #3277B3;
}

.step-panel-body .red-text {
    padding: 0 3px;
    font-weight: 600;
    color: #000 !important;
}

.amt-box {
    display: inline-flex;
    align-items: center;
    padding: 30px;
    font-size: 17px;
    border-radius: 10px;
    background: #e8ecef;
    border: 1px dashed #bfc3c6;
    margin-bottom: 25px;
    font-weight: 400 !important;
    color: #626367;
}

    .amt-box .red-text {
        color: #000 !important;
        font-size: 23px !important;
        margin-left: 6px;
    }

.hcidlas-wrapper-body .panel.panel-default.panel-forgotpwd {
    min-height: 307px;
}

.flex-grp-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 30px;
}

    .flex-grp-wrapper .ml-auto {
        margin-left: auto;
    }

    .flex-grp-wrapper .flex-grp-wrapper-col {
        margin-right: 10px;
        margin-bottom: 15px;
    }

    .flex-grp-wrapper .input-group {
        width: 0;
    }
    .flex-grp-wrapper .RequiredField-top {
        margin-bottom: 15px;
        margin-right: 5px;
    }
    .search-btn-wrapper .btn + .btn {
    margin-left: 10px;
}

.btn.btn-IconWidth {
    border: 1px solid #003854;
    background: transparent;
    color: #003854;
    min-width: 80px;
}

    .btn.btn-IconWidth:hover, .btn.btn-IconWidth:focus {
        background: #003854;
        color: #fff;
    }


.cust-pagination {
    position: relative;
    right: -20px;
}

    .cust-pagination a, .cust-pagination span:not(:first-child) {
        position: relative;
        float: left;
        padding: 6px 12px;
        margin-left: -1px;
        line-height: 1.42857143;
        color: #337ab7;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #ddd;
        cursor: pointer;
    }

        .cust-pagination a:focus, .cust-pagination a:hover,
        .cust-pagination span:not(:first-child):focus, .cust-pagination span:not(:first-child):hover {
            z-index: 2;
            color: #23527c;
            background-color: #eee;
            border-color: #ddd;
            border-bottom-width: 1px;
        }

        .cust-pagination a[disabled="disabled"], .cust-pagination a[disabled="disabled"]:focus,
        .cust-pagination a[disabled="disabled"]:hover, .cust-pagination span[disabled="disabled"],
        .cust-pagination span[disabled="disabled"]:focus, .cust-pagination span[disabled="disabled"]:hover {
            color: #575757;
            cursor: not-allowed;
            background-color: #fff;
            border-color: #ddd;
            border-bottom-width: 1px;
        }

        .cust-pagination a.active, .cust-pagination a.active:focus,
        .cust-pagination a.active:hover, .cust-pagination span.active,
        .cust-pagination span.active:focus, .cust-pagination span.active:hover {
            z-index: 3;
            color: #fff;
            cursor: default;
            background-color: #003854;
            border-color: #003854;
            cursor: pointer;
        }

.p-relative {
    position: relative;
    right: 0;
}

.input-group .form-control {
    z-index: 0;
}

.flex-grp-wrapper .flex-grp-wrapper-col.input-group .form-control:first-child {
    width: 152px;
}

.flex-grp-wrapper.addNewService-wrapper .input-group .form-control {
    width: 115px;
}

.table-responsive .table.no-border tr:last-child td {
    border-bottom: 1px solid #999999;
}

.hcidlas-wrapper-body .panel.panel-default.panel-login {
    min-height: 326px;
}

.modal .close {
    opacity: 0.5;
}

    .modal .close:hover, .modal .close:focus {
        opacity: 0.7;
    }


a[disabled='disabled'].btn-delete, a[disabled='disabled'].btn-edit, .btn[disabled],
.btn[disabled]:hover, a[disabled='disabled']:hover, .btn[disabled]:focus, a[disabled='disabled']:focus {
    cursor: not-allowed;
    background: #8C8C8C !important;
    color: #000 !important;
    border: 1px solid #8C8C8C !important;
    pointer-events: unset;
}


    .input-group .form-control:focus {
        z-index: 0;
    }

.upload-table {
    margin-top: 10px;
}

.upload-table td {
    border-top-color: grey !important;
}

._hcidla-service-portal-header ._dropdown-content li ._uername {
    word-break: break-word;
    text-align:left;
}

.privacy-ul{
    margin-left:35px;
}

.sorting-option.table th a {
    border:none;
}

.sorting-option.table th a:hover {
    border: none;
}

.sorting-option.table th a:after {
    content: "\f0dc";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left:5px;
}

.hcidlas-wrapper-body .panel.panel-default.panel-login.panelRegister .panel-body .PhoneNumberdiv {
    justify-content:space-between;
}

.hcidlas-wrapper-body .panel.panel-default.panel-login.panelRegister .panel-body .PhoneNumberdiv .form-control {
    max-width: 68px;
}



/*media query start*/
@media (max-width: 1200px) and (min-width: 1000px) {
    .multiInput-address-wrapper select {
        width: 100%;
    }

    .multiInput-name-wrapper {
        flex-wrap: wrap;
    }

        .multiInput-address-wrapper div, .multiInput-name-wrapper div {
            width: 100%;
            margin-bottom: 15px;
        }
}
/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    .cust-alert-info {
        text-align: center;
        margin-bottom: 15px;
    }

    .filter-wrapper {
        margin-bottom: 15px;
    }

    .login-contect-wrapper {
        margin-top: 30px;
    }

    .hcidlas-header.layerclass:before {
        left: 0;
    }
    .hcidlas-wrapper-body .panel.panel-default.panel-login.panelRegister .panel-body .PhoneNumberdiv .form-control {
        max-width:unset;

    }
}

@media (max-width: 768px) {
    html, body {
        overflow-x:hidden;
    }

    .multiInput-wrapper div {
        width: 100%;
    }

    .multiInput-address-wrapper select {
        width: 100%;
    }

    .multiInput-name-wrapper {
        flex-wrap: wrap;
    }

        .multiInput-name-wrapper div {
            width: 100%;
            margin-bottom: 15px;
        }

    .filter-wrapper {
        height: auto;
    }

    .table-responsive {
        border: none;
    }
}

@media (min-width:768px) {
    .flex-md-wrap {
        -ms-flex-wrap: wrap !important;
        flex-wrap: wrap !important;
    }

    .flex-md-nowrap {
        -ms-flex-wrap: nowrap !important;
        flex-wrap: nowrap !important;
    }

    .filter-wrapper {
        -ms-flex-wrap: nowrap !important;
        flex-wrap: nowrap !important
    }
}

@media (max-width: 480px) and (min-width: 320px) {
    .modal-footer .bottom-btn-row div .btn {
        margin-left: 0;
        margin-bottom: 10px;
        width: 100%;
    }

    .modalPopup .modal-footer .btn {
        margin-left: 0;
        margin-bottom: 10px;
    }

    .multiInput-address-wrapper div {
        width: 100%;
    }

    .multiInput-wrapper {
        flex-wrap: wrap;
    }

        .multiInput-wrapper div {
            margin-bottom: 10px;
        }

        .multiInput-wrapper .multiInput-divider {
            display: none;
        }

    .bottom-btn-row {
        flex-direction: column;
    }

    .custCheckbox-wrapper {
        display: flex;
    }

        .custCheckbox-wrapper input[type='checkbox'] {
            margin-top: 5px;
        }

    #ctl00_ContentPlaceHolder1_NewServicerProps1_divNewServicer
    .d-flex.align-items-center.justify-content-between.mb-15 {
        flex-wrap: wrap;
    }


    .card-img-wrapper img {
        width: 75px;
    }

    .multiInput-wrapper select {
        min-width: 60px;
    }

    .hcidlas-wrapper-body .btn-danger, .hcidlas-wrapper-body .btn-primary,
    hcidlas-wrapper-body .btn-back, hcidlas-wrapper-body .btn-cancel, hcidlas-wrapper-body .btn-skip {
        margin: 10px 0;
    }

    .hcidlas-wrapper-body .modal-footer .btn-danger,
    .hcidlas-wrapper-body .modal-footer .btn-primary,
    hcidlas-wrapper-body .modal-footer .btn-back,
    hcidlas-wrapper-body .modal-footer .btn-cancel,
    hcidlas-wrapper-body .modal-footer .btn-skip {
        margin-top: 0;
    }

    .sample_check_img {
        width: 280px;
    }

    .amt-box {
        padding: 15px;
    }

    .cust-resopnsive-table .cust-resopnsive-tr {
        display: flex;
        flex-wrap: wrap;
    }

    .cust-resopnsive-table-tr tbody > tr {
        display: flex;
        flex-wrap: wrap;
    }

        .cust-resopnsive-table-tr tbody > tr .table-responsive {
            width: 65%;
        }

            .cust-resopnsive-table-tr tbody > tr .table-responsive table tr {
                display: table-row;
            }
}


/*new style end*/
/*media form modal popup*/
@media (max-width: 575px) {
    .modalPopup {
        width: 100%;
    }
}

    /*// Small devices (landscape phones, 576px and up)*/
    @media (min-width: 576px) {
        .modalPopup {
            width: 500px;
        }
    }

    /*// Medium devices (tablets, 768px and up)*/
    @media (min-width: 768px) {
        .modalPopup {
            width: 700px;
        }
    }

    /*// Large devices (desktops, 992px and up)*/
    @media (min-width: 992px) {
        .modalPopup {
            width: 1000px;
        }
    }

    @media screen and (min-width: 991px) {
        ._custome-header-items ._nav-list {
            padding-left: 0 !important;
        }
    }

    .DateTime {
        white-space: nowrap;
        display: flex;
        align-items: center;
        color: #fff;
        font-weight: 500;
    }

    img.calendartime {
        width: 18px;
        margin-right: 6px;
        margin-left: 10px;
    }

    .sr-only-focusable:active, .sr-only-focusable:focus {
        position: absolute;
        left: 0;
        z-index: 99;
        background: #006381;
        color: #fff;
        padding: 10px;
        text-decoration: none;
    }
